
PENGADIAN EMAS - Bug #19729

[iOS & Android][SIT][Cetak Emas] Forced closed when click "Bagikan Resi"

12 February 2024 09:37 AM - Aziz Husein

Status: Closed Start date: 12 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Description

Forced closed when click "Bagikan Resi" from the transaction detail and acknowledgment screen. Attached the screen capture and

the expected result.

History

#1 - 12 February 2024 01:43 PM - Aziz Husein

- Subject changed from [iOS][SIT][Cetak Emas] Forced closed when click "Bagikan Resi" to [iOS & Android][SIT][Cetak Emas] Forced closed when

click "Bagikan Resi"

- Assignee set to Yonathan Yonathan

#2 - 12 February 2024 06:25 PM - Yonathan Yonathan

- % Done changed from 0 to 100

Issue happened because of "<NULL>" data at outlet attribute. already fixed (change to empty string) below is the new sample response: {

"responseCode": "00",

"responseMessage": "ok",

"responseData": {

"sections": [       {

"header": "Tanggal Transaksi",

"body": [

"12/02/2024 08:57:44"

]

},       {

"header": "Nomor Referensi",

"body": [

"4985684058"

]

},       {

"header": "Nama Nasabah",

"body": [

null

]

},       {

"header": "Penyedia Produk",

"body": [

"Pegadaian"

]

},       {

"header": "Rekening Transfer",

"body": [

"8701901846"

]

},       {

"header": "Nomor Akun Pegadaian",

"body": [

"1233023620000017"

]

},       {

"header": "Berat Emas",

"body": [

"1.0000 gram"

]

},       {

"header": "Jumlah Didebit",
"body": [

"120,000.00"

]

},       {

"header": "Biaya",

"body": [

"120000.0"

]

},       {

"header": "Perusahaan Pencetak Emas",

"body": [

"ANTAM1"

]

},       {

"header": "Outlet Pengambilan",

"body": [

"UPC SABANG",

"JALAN H.AGUS SALIM NO 42",

 ""

]

}

]

}

}

#3 - 12 February 2024 06:27 PM - Yonathan Yonathan

- Status changed from New to Resolved

- Assignee changed from Yonathan Yonathan to Aziz Husein

#4 - 21 February 2024 02:38 PM - Aziz Husein

- Status changed from Resolved to Closed

Files

WhatsApp Video 2024-02-12 at 08.24.52_0135536b.mp4 846 KB 12 February 2024 Aziz Husein
